
*{
		margin:0px;  					/*Seletor universal - zera os espaçamento extras*/
		padding:0px;
		}
		
body, ul, li {
  border: 0;
  margin: 0;
  padding: 0;
  outline: none;
  list-style:none;
  }

a img{
border:0;
outline: none;
}

#geral {
clear: both;
margin: 0 auto; /* Este parâmetro é responsável por definir as margens de acordo com a resolução */
width: 961px; /* Defina uma largura para seu site */
vertical-align:central;
}
	
	
#rodape{
		position:center;
		width:100%;
		height:351px;
		margin-top:-402px;
		background-color:#4AC7F3;
		background-position:center;
		}
		
		#rodape2{
		position:center;
		width:100%;
		height:51px;
		margin-top:0px;
		background-color:#7ED2F6;
		background-position:center;
		}
		
		
		
		#rodapesobre{
		position:center;
		width:100%;
		height:351px;
		margin-top:-1775px;
		background-color:#4AC7F3;
		background-position:center;
		}
		
		#rodapesobre2{
		position:center;
		width:100%;
		height:51px;
		margin-top:0px;
		background-color:#7ED2F6;
		background-position:center;
		}
		
		#rodapeparceria{
		position:center;
		width:100%;
		height:351px;
		margin-top:-1209px;
		background-color:#4AC7F3;
		background-position:center;
		}
		
		#rodapeparceria2{
		position:center;
		width:100%;
		height:51px;
		margin-top:0px;
		background-color:#7ED2F6;
		background-position:center;
		}
		
	#rodapescamara{
		position:center;
		width:100%;
		height:351px;
		margin-top:-1210px;
		background-color:#4AC7F3;
		background-position:center;
		}
		
		#rodapescamara2{
		position:center;
		width:100%;
		height:51px;
		margin-top:0px;
		background-color:#7ED2F6;
		background-position:center;
		}
		
			#rodapeszundar{
		position:center;
		width:100%;
		height:351px;
		margin-top:-1031px;
		background-color:#4AC7F3;
		background-position:center;
		}
		
		#rodapeszundar2{
		position:center;
		width:100%;
		height:51px;
		margin-top:0px;
		background-color:#7ED2F6;
		background-position:center;
		}
		
		
			
		
		
		input {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		width: 350px;
		height: 26px;
  		resize: none;
  		border: none;}
		
		textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  	resize: none;
  	border: none;
	width: 350px;
	height: 110px;
}

.botoes{
	background-color: #7ED2F6;
	color: white;
	font-weight: bold;
	border: none;
	width: 75px;
	height: 29px;
	}
	
	.classeSobre{
		background-color: #009cde;
	color: white;
	font-weight: bold;
	border: none;
	width: 75px;
	height: 29px;
	}
	
	
 .wrapper{
      position:relative;
      font-family:Arial, Helvetica, sans-serif;
      padding-top:90px;
      padding-left:50px;
      width:80%;
      margin:auto;
    }
    .galleryCont{
      display:none;
    }
    .wrapper .text{
      font-family:Arial, Helvetica, sans-serif;
    }
    .wrapper h1{
      font-family:Arial, Helvetica, sans-serif;
      font-size:26px;
    }
	
	.js div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #fff url('http://avenaarcondicionado.com.br/site2015/images/loading_spinner.gif') no-repeat center center; }
